
			.logo{
				position: absolute;
				width: 22vw;
				height:  7.2vw;
				left: 1vw;
				top: 1vw;
			}
			.back{
				position: absolute;
				width: 9.6vw;
				height:  6.7vw;
				left: 1vw;
				top: 1vw;
			}
			.title{
				position: absolute;
				width: 58vw;
				height:  7.6vw;
				top: 1vw;
				left:50%;
				font-size:  3.6vw;
				line-height:  7.6vw;
				text-align: center;
				font-weight: 700;-webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%); 
			}
			.title2{
				color:#002870;
			}
			.menu{
				position: absolute;
				width: 8.8vw;
				height:  7.8vw;
				right: 1vw;
				top: 2vw;
			}
			.bannar{
				position: relative;
				width:100%;
				left: 0vw;
				top: 8vw; z-index:999;
			}
			.bannar img{
				width: 100%; height:auto
			}
			.bannar video{
				width: 100%; height:auto
			}
			.bannar2{
				margin-bottom: 8vw;
				box-shadow: 0px 8px 6px rgba(0,40,112,0.05);
			}
			
			.conInfo{
				position: relative;
				width:90%; margin:auto;
				padding-top: 8vw; 
			}
			.conInfo img{
				width:100%;
			}
			.conInfo p img{
				width:100%;
			}
			.conInfo video{
				width: 90vw;
			}
			.conInfo p video{
				width: 90vw;
			}			
			.midMenu{
				position: absolute;
				width: 100vw;
				height:  8.8vw; z-index:9999; 
			}
			.midMenu div{
				position: absolute;
				width: 20vw;
				font-size: 3.6vw;
				line-height:  8.6vw;
				text-align: center;
				cursor: pointer;		
			}
			.midMenu p{
				position: absolute;
				left: 7vw;
				top: 3.9vw;
				height:  0.3vw;
				width:  6vw;						
			}
			.midMenuSelect{
				font-weight: 700;	
				color: #002870;	
			}
			.midMenuSelect p{
				background-color: #002870;	
			}			
			#midMenuSub1{
				left: 0vw;
			}
			#midMenuSub2{
				left: 20vw;
			}
			#midMenuSub3{
				left: 40vw;
			}
			#midMenuSub4{
				left: 60vw;
			}
			#midMenuSub5{
				left: 80vw;
			}
			.midInfo{
				font-size:3.2vw;
				line-height:  3.6vw;
				text-align: justify;
				font-weight: 400;
				margin-left: 3.6vw;
				margin-right: 3.6vw;
				margin-top: 3vw; padding-top:4vw
			}
			.list{
				position: absolute;
				width: 84vw;
				margin-left: 8vw;
				margin-right: 8vw;
				margin-top: 3vw;padding-top:6vw;
			}
			.list div{
				display: flex;
				flex-direction: row;
				align-items: center;
				gap: 1.7vw;

				height: 7.8vw;


				box-shadow: 0px 0px 3px 1px rgba(0,40,112,0.05);

				/* Inside auto layout */
				flex: none;
				order: 0;
				align-self: stretch;
				flex-grow: 0;
				margin-bottom: 2.8vw;

				background: #FFFFFF;
				font-size:  3vw;
				line-height:  3.6vw;
				padding-left: 4vw; 
			}
			.list img{
				position: absolute;
				width: 6.1vw;
				height: 6.6vw;
				right: 2vw;
			}
			.bottomInfo{
				align-items: center;
				position: relative;
				
				width: 100%;
				height: 2vw;
				font-size:  2vw;
				text-align: center;
				font-weight: 400;

			}
			.alltab{
				position: absolute;
				width: 100vw;
				overflow: hidden;
			}
			.slidein-from-right {
				position: absolute;
			    animation: slidein-from-right 500ms;
			}
			@keyframes slidein-from-right {
			    from {
			        left: 100vw;
			        opacity: 0;
			    }
			    to {
			        left: 0vw;
			        opacity: 1;
			    }
			}
			.slidein-from-left {
				position: absolute;
			    animation: slidein-from-left 300ms;
			}
			@keyframes slidein-from-left {
			    from {
			        left: 0vw;
			        opacity: 1;
			    }
			    to {
			        left: -100vw;
			        opacity: 0;
			    }
			}
			
			
			.smallImg{
				position: fixed;
				bottom: 0vw;
				right: 2vw;
				width: 6vw;
				height: 6vw;
				margin-bottom: 2vw;
			}
			.bigImg{
				position: fixed;
				bottom: 0vw;
				right: 9vw;
				width: 6vw;
				height: 6vw;
				margin-bottom: 2vw;
			}
.container{
	background-color: #F5F5F5;
}

	#positionButtonDiv{

	background: rgba(58, 56, 63, 0.8);	
	border: solid 1px #100000;
	color:#FFFFFF;
	padding: 8px;
	text-align: left;
				position: fixed;
				bottom: 0vw;
				right: 9vw;

				margin-bottom: 2vw;
}

#positionButtonDiv .positionButtonSpan img{
	float: right;
	border:0;
}

.positionMapClass area{
	cursor: pointer;
}

.zoomButton{
	border:0;
	cursor: pointer;
}

.bannar3{
	position: absolute;
	width: 100%;
    height: 100%;
	left: 0vw;
	top: 0vw;
			}
.lianjie{
	position: absolute;
	left:6%; top:50%;
	-webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); 
	z-index: 111; text-align:center}
.lianjie span{ font-size:4vw; color:#000e56; display:block; margin-bottom:2vw}
.lianjie span:after {
    position: absolute;
	width: 50%;
    height:2px;
    content: "";
    left:50%; top:5vw;
    background:#c06e72;
	-webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);}


.lianjie a{
	position: relative;
	font-size:1.5vw;
	left: 0vw; text-align:center; margin-top:1vw;
	color: #1638a0;
    border-radius: 5px;
    padding: 10px 45px;
    display: inline-block;
    box-shadow: inset 2px 2px 2px 0px rgba(255, 255, 255, .5),
        7px 7px 20px 0px rgba(0, 0, 0, .1),
        4px 4px 5px 0px rgba(0, 0, 0, .1);
    outline: none;border: solid 1px #1638a0;
	}
.custom-btn {
    
    
}


.brpc{ position:relative;
    width:100%;
    height:100%;
    overflow:hidden;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    background-size:cover; 
}

.brpc img{ position:relative;
    width:100%;
    height:100%;
    overflow:hidden;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    background-size:cover; 
}
.bottomInfo2{
				align-items: center;
				position: absolute;
				bottom:0.5vw;
				width: 100%;
				height: 3vw;
				font-size: 1vw;
				text-align: center; font-weight:normal
			}
.brm{ display:none}
.logo2{
				position: absolute;
				width: 15vw;
				height:auto;
				left: 1vw;
				top: 1vw;z-index: 111;
			}
@media (max-width:480px) {
	.logo2{
				width: 40vw;
				left: 1.5vw;
				top: 1.5vw;
			}
.brm{ position:relative;
    width:100%;
    height:100%;
    overflow:hidden;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    background-size:cover; display:block;
}
	.brpc{ display:none}
.bottomInfo2{
				font-size: 4vw;
bottom:3vw;
			}
			
			
.lianjie{
	position: absolute;
	left:50%; top:73%;
	-webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%); 
	z-index: 111; text-align:center}
.lianjie span{ font-size:7vw; color:#000e56; display:block; margin-bottom:3vw}
.lianjie span:after {
    height:1px;top:10vw;}
.lianjie a{
	position: relative;
	font-size: 4vw;
	left: 0vw; text-align:center; margin-top:5vw;
	color: #1638a0;
    border-radius: 5px;
    padding: 5px 30px;
    display: inline-block;
    box-shadow: inset 2px 2px 2px 0px rgba(255, 255, 255, .5),
        7px 7px 20px 0px rgba(0, 0, 0, .1),
        4px 4px 5px 0px rgba(0, 0, 0, .1);
    outline: none;border: solid 1px #1638a0;
	}
}